<style type="text/css" data-styleid="theme_fonts">.font_0 {font: normal normal normal 50px/1.4em lulo-clean-w01-one-bold,sans-serif ;color:#5772FF;} 
.font_1 {font: normal normal normal 16px/1.4em din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif ;color:#A8A5A5;} 
.font_2 {font: normal normal normal 50px/1.4em lulo-clean-w01-one-bold,sans-serif ;color:#5772FF;} 
.font_3 {font: normal normal normal 18px/1.4em avenir-lt-w01_85-heavy1475544,sans-serif ;color:#5772FF;} 
.font_4 {font: normal normal normal 60px/1.4em lulo-clean-w01-one-bold,sans-serif ;color:#5772FF;} 
.font_5 {font: normal normal normal 60px/1.4em avenir-lt-w01_35-light1475496,sans-serif ;color:#5772FF;} 
.font_6 {font: normal normal normal 20px/1.4em lulo-clean-w01-one-bold,sans-serif ;color:#5772FF;} 
.font_7 {font: normal normal normal 16px/1.4em avenir-lt-w01_85-heavy1475544,sans-serif ;color:#5772FF;} 
.font_8 {font: normal normal normal 16px/1.4em helvetica-w01-light,helvetica-w02-light,sans-serif ;color:#000000;} 
.font_9 {font: normal normal normal 18px/1.4em avenir-lt-w01_85-heavy1475544,sans-serif ;color:#5772FF;} 
.font_10 {font: normal normal normal 12px/1.4em din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif ;color:#A8A5A5;} 
</style>

<div data-packed="false" style="width: 809px; min-height: 3460px; pointer-events: none;" data-min-height="3460" class="txtNew" id="comp-juhywef6"><p class="font_8"><span style="font-weight:bold;">TERMS AND CONDITIONS</span></p>


<p class="font_8">Giga Financial Services (GFS) and its members, officers, directors, owners,&nbsp; employees, agents, representatives, suppliers and service providers (collectively “GFS”)&nbsp; provides this website (the “Site”) for informational purposes only.&nbsp; Use of and access to the Site and the information, materials, services, and other content available on or through the Site (“Content”) are subject to these terms of use and all applicable laws.</p>

<p class="font_8">&nbsp;</p>

<p class="font_8"><span style="font-weight:bold;">NO INVESTMENT ADVICE</span></p>

<p class="font_8">The Content is for informational purposes only, you should not construe any such information or other material as legal, tax, investment, financial, or other advice. Nothing contained on our Site constitutes a solicitation, recommendation, endorsement, or offer by GFS or any third-party service provider to buy or sell any securities or other financial instruments in this or in in any other jurisdiction in which such solicitation or offer would be unlawful under the securities laws of such jurisdiction.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8">All Content on this site is information of a general nature and does not address the circumstances of any particular individual or entity. Nothing in the Site constitutes professional and/or financial advice, nor does any information on the Site constitute a comprehensive or complete statement of the matters discussed or the law relating thereto. GFS is not a fiduciary by virtue of any person’s use of or access to the Site or Content. You alone assume the sole responsibility of evaluating the merits and risks associated with the use of any information or other Content on the Site before making any decisions based on such information or other Content. In exchange for using the Site, you agree not to hold GFS, its affiliates or any third party service provider liable for any possible claim for damages arising from any decision you make based on information or other Content made available to you through the Site.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8"><span style="font-weight:bold;">INVESTMENT RISKS</span></p>

<p class="font_8">There are risks associated with investing in securities. Investing in stocks, bonds, exchange traded funds, mutual funds, and money market funds involve risk of loss.&nbsp; Loss of principal is possible. Some high-risk investments may use leverage, which will accentuate gains &amp; losses. Foreign investing involves special risks, including a greater volatility and political, economic and currency risks and differences in accounting methods.&nbsp; A security’s or a firm’s past investment performance is not a guarantee or predictor of future investment performance.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8"><span style="font-weight:bold;">THIRD PARTY LINKED SITES</span></p>

<p class="font_8">As a convenience to you, GFS may provide hyperlinks to web sites operated by third parties.&nbsp; When you select these hyperlinks, you will be leaving the GFS site.&nbsp; Because GFS has no control over such sites or their content, GFS is not responsible for the availability of such external sites or their content, and GFS does not adopt, endorse or nor is responsible or liable for any such sites or content, including advertising, products or other materials, on or available through such sites or resources.&nbsp; Other web sites may provide links to the Site or Content with or without our authorization.&nbsp; GFS does not endorse such sites and shall not be responsible or liable for any links from those sites to the Site or Content, or for any content, advertising, products or other materials available on or through such other sites, or any loss or damages incurred in connection therewith.&nbsp; GFS may, in its sole discretion, block links to the Site and Content without prior notice.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8">YOUR USE OF THIRD-PARTY WEB SITES AND CONTENT, INCLUDING WITHOUT LIMITATION, YOUR USE OF ANY INFORMATION, DATA, ADVERTISING, PRODUCTS, OR OTHER MATERIALS ON OR AVAILABLE THROUGH SUCH WEB SITES, IS AT YOUR OWN RISK AND IS SUBJECT TO THEIR TERMS OF USE.</p>

<p class="font_8">USE OF COOKIES</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8">GFS’s website utilizes different technologies to collect, store, and aggregate data about website usage. We may use electronic tags called “cookies” to help us understand and analyse use of our site. This work is either performed directly by us or by a third party we’ve hired to assist us. We collect information about which pages have been accessed and for how long, the country the user accesses the site from, and certain technical information regarding the user’s computer and operating systems, such as user Internet protocol address, domain name and browser, etc.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8">Certain sections of GFS’s site require cookies to be enabled to enhance site performance. For example, cookies provide a secure way for us to verify user identity during a session and any return visits, they enable us to personalize a user’s experience on our sites, and they help enhance site navigation. Cookies also help us to understand how people use our sites so we can improve site functionality.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8">When a user comes to the website, our server sends a cookie to the user’s computer. Standing alone, cookies do not identify the user personally; they merely recognize the user’s browser. Generally, personally identifiable information is obtained by us only when a user decides to provide it, such as when requesting additional information via email or providing personal information.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8">We use two types of cookies on our sites, temporary cookies and persistent cookies. Temporary cookies are used to store information during a browser session and will expire shortly after concluding a visit to one of our sites. Persistent cookies are used to store information between visits to one of our sites and are stored permanently or for a specified length of time. Persistent cookies are used to facilitate easier navigation within our sites and provide a higher level of convenience for the user.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8">A user can choose to have their computer issue a warning each time a cookie is being sent, or a user can choose to turn off all cookies. The management of cookies generally is handled through the user’s browser settings (e.g., Internet Explorer). To obtain more information about managing cookies, visit www.aboutcookies.org.</p>

<p class="font_8">&nbsp;</p>

<p class="font_8"><span style="font-weight:bold;">SITE AND CONTENT NOT WARRANTED​</span></p>

<p class="font_8">THE SITE AND CONTENT, ARE PROVIDED “AS IS” AND WITHOUT WARRANTIES OF ANY KIND.&nbsp; YOU BEAR ALL RISKS ASSOCIATED WITH THE USE OF THE SITE AND CONTENT, INCLUDING WITHOUT LIMITATION, ANY RELIANCE ON THE ACCURACY, COMPLETENESS OR USEFULNESS OF ANY CONTENT AVAILABLE ON THE SITE.&nbsp; GFS AND ITS EMPLOYEES, OFFICERS, DIRECTORS, PARTNERS, AGENTS, REPRESENTATIVES, SUPPLIERS AND SERVICE PROVIDERS, DISCLAIM ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION, ALL WARRANTIES OF TITLE, NON-INFRINGEMENT, ACCURACY, COMPLETENESS, USEFULNESS, MERCHANTABILITY, AND FITNESS FOR A PARTICULAR USE, AND WARRANTIES THAT MAY ARISE FROM COURSE OF DEALING/PERFORMANCE OR USAGE OF TRADE.</p>

<p class="font_8">&nbsp;</p>

<p class="font_8"><span style="font-weight:bold;">LIMITATION OF LIABILITY</span></p>

<p class="font_8">YOUR EXCLUSIVE REMEDY FOR DISSATISFACTION WITH THE SITE AND CONTENT IS TO STOP USING THE SITE AND CONTENT.&nbsp; GFS IS NOT LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, CONSEQUENTIAL, SPECIAL OR PUNITIVE DAMAGES, UNDER ANY THEORY OF LIABILITY, INCLUDING WITHOUT LIMITATION, DAMAGES FOR LOSS OF PROFITS, USE, DATA, OR LOSS OF OTHER INTANGIBLES.&nbsp; IN PARTICULAR, AND WITHOUT LIMITATION, GFS WILL NOT BE LIABLE FOR DAMAGES OF ANY KIND RESULTING FROM YOUR USE OF OR INABILITY TO USE THE SITE OR CONTENT.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8">While we try to maintain the integrity and security of the Site and the servers from which the Site is operated, we do not guarantee that the Site or Content is or remains secure, complete or correct, or that access to the Site or Content will be uninterrupted or error free.&nbsp; The Site and Content may include inaccuracies, errors and materials that violate or conflict with these Terms.&nbsp; Additionally, third parties may make unauthorized alterations to the Site or Content.&nbsp; If you become aware of any unauthorized third party alteration to the Site or Content, contact us at <object height="0"><a class="auto-generated-link" data-auto-recognition="true" data-content="info@career-confidence.com" href="mailto:info@career-confidence.com" data-type="mail">info@career-confidence.com</a></object> with a description of the material(s) at issue and the URL.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8"><span style="font-weight:bold;">NOTICES, COMMUNICATIONS, AND ELECTRONIC SIGNATURES</span></p>

<p class="font_8">You agree to be bound by any affirmation, assent or agreement that you transmit on or through the Site or any other aspect of GFS’s services that you access by computer or other electronic device, including internet, telephonic and wireless devices, including but not limited to any consent you give to receive communications from us solely through electronic transmission. You agree that, when in the future you click on a “Submit” or “I agree” or other similarly worded “button” or entry field with your mouse, keystroke or other device, your agreement or consent will be legally binding and enforceable and the legal equivalent of your handwritten signature.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8"><span style="font-weight:bold;">LIMITED RIGHT OF USE/OWNERSHIP OF CONTENT</span></p>

<p class="font_8">You are permitted to use the Site and Content for your personal, non-commercial use only.&nbsp; The Site and Content are and shall remain the property of GFS and is protected by copyright, trademark, patent, and/or other intellectual property, proprietary, work product rights and laws.&nbsp; You may use the Site and Content for your personal, non-commercial use, provided that you keep intact all copyright, trademark, patent and other proprietary notices.&nbsp; Except as expressly authorized in advance by GFS in writing, you agree not to reproduce, modify or create derivative works based on, rent, lease, loan, sell, distribute, publish, publicly perform or display, reverse engineer, de-compile or dissemble, all or any part of the Site or Content.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8">Trade names, trademarks and service marks of GFS include, without limitation, GFS and any associated logos.&nbsp; All trademarks and service marks on the Site not owned by GFS are the property of their respective owners.&nbsp; Nothing contained on the Site should be construed as granting, by implication, estoppel or otherwise, any license or right to use any of GFS’s trade names, trademarks or service marks without our express prior written consent.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8"><span style="font-weight:bold;">TERMINATION</span></p>

<p class="font_8">GFS, in its sole discretion, may terminate your access to or use of the Site and Content, at any time and for any reason.&nbsp; Your access to or use of the Site and Content may be terminated without notice.&nbsp; GFS shall not be liable to you or any third party for any termination of your access to the Site or Content, or to any such information or files, and shall not be required to make such information or files available to you after any such termination.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8"><span style="font-weight:bold;">RULES OF CONDUCT</span></p>

<p class="font_8">Your use of the Site and Content is conditioned on your compliance with the rules of conduct set forth here.&nbsp; You will not:</p>

<p class="font_8">•&nbsp;&nbsp;&nbsp; Use the Site or Content for any fraudulent or unlawful purpose.</p>

<p class="font_8">•&nbsp;&nbsp;&nbsp; Interfere with or disrupt the operation of the Site or Content or the servers or networks used to make the Site and Content available; or violate any requirements, procedures, policies or regulations of such networks.</p>

<p class="font_8">•&nbsp;&nbsp;&nbsp; Restrict or inhibit any other person from using the Site or Content (including without limitation by hacking or defacing any portion of the Site or Content).</p>

<p class="font_8">•&nbsp;&nbsp;&nbsp; Use the Site or Content to advertise or offer to sell or buy any goods or services without GFS’s express prior written consent.</p>

<p class="font_8">•&nbsp;&nbsp;&nbsp; Reproduce, duplicate, copy, sell, resell or otherwise exploit for any commercial purposes, any portion of, use of, or access to the Site or Content.</p>

<p class="font_8">•&nbsp;&nbsp;&nbsp; Modify, adapt, reverse engineer, de-compile/disassemble any part of the Site or Content.</p>

<p class="font_8">•&nbsp;&nbsp;&nbsp; Remove any copyright, trademark or other proprietary rights notice from the Site or materials originating from the Site or Content.</p>

<p class="font_8">•&nbsp;&nbsp;&nbsp; Frame or mirror any part of the Site or Content without GFS’s express prior written consent.</p>

<p class="font_8">•&nbsp;&nbsp;&nbsp; Create a database by systematically downloading and storing Content.</p>

<p class="font_8">•&nbsp;&nbsp;&nbsp; Use any robot, spider, site search/retrieval application or other manual or automatic device to retrieve, index, “scrape,” “data mine” or in any way gather Content or reproduce or circumvent the navigational structure or presentation of the Site without Company’s express prior written consent.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8"><span style="font-weight:bold;">INDEMNIFICATION</span></p>

<p class="font_8">By accessing and using the Site and Content, you agree to indemnify, defend and hold harmless GFS (specifically including its officers, directors, owners, partners, employees, agents, information providers, licensors and licensees) (collectively, the “Indemnified Parties”) from and against any and all claims, losses, costs and expenses (including attorneys’ fees) arising out of or relating to (a) any breach (or claim, that if true, would be a breach) by you of these Terms and (b) your use of or activities in connection with the Site. We reserve the right, at our own expense, to assume the exclusive defence and control of any matter otherwise subject to indemnification by you. You shall not enter into any settlement agreement which affects the rights of any of the Indemnified Parties or requires the taking of any action by any of them, without our prior written approval.</p>

<p class="font_8"><span style="font-weight:bold;"><span class="wixGuard">​</span></span></p>

<p class="font_8"><span style="font-weight:bold;">JURISDICTIONAL CONTEXT</span></p>

<p class="font_8">The Site is controlled and operated by GFS from the India, and is not intended to subject HII to the laws or jurisdiction of any country or territory other than that of the India.&nbsp; GFS does not represent or warrant that the Site or any part thereof is appropriate or available for use in any particular jurisdiction other than the India and only in those India states and territories where GFS is registered or licensed or exempt from registration or licensing under applicable state or federal law.&nbsp; In choosing to access the Site, you do so on your own initiative and at your own risk, and you are responsible for complying with all local laws, rules and regulations.&nbsp; We may limit the Site’s availability to any person, geographic area or jurisdiction.</p>

<p class="font_8"><span class="wixGuard">​</span></p>

<p class="font_8"><span style="font-weight:bold;">MODIFICATIONS</span></p>

<p class="font_8">GFS may amend the terms of use at any time in its discretion, by posting revisions on the Site.</p>

<p class="font_8"><span class="wixGuard">​</span></p></div>